var pngFix={blankImg:"/bravia/image/blank.gif",imgCollection:document.images,pngImages:[],findPngImages:function(){var A=pngFix.imgCollection;
for(var B=0;
B<A.length;
B++){if(A[B].src.substring(A[B].src.length-3)=="png"){pngFix.pngImages.push(A[B])
}}},makeFakePngImage:function(){for(var C=0;
C<pngFix.pngImages.length;
C++){var B=pngFix.pngImages[C];
if(B.src.indexOf("blank.gif")==-1){var A=B.src;
B.src=pngFix.blankImg;
B.style.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src="+A+")";
B.style.border="none"
}}},init:function(){pngFix.findPngImages();
pngFix.makeFakePngImage()
}};